{
  "name": "@gaia-x/ontology",
  "version": "2.0.1-develop.13",
  "description": "The Gaia-X ontology package",
  "main": "index.js",
  "scripts": {
    "version": "mkdir context shapes ontology && mv context.jsonld context/ && mv shapes.shacl.ttl shapes/ && mv ontology.owl.ttl ontology/",
    "postversion": "git push -o ci.skip && git push --tags -o ci.skip",
    "prepare": "husky",
    "commit": "commit"
  },
  "files": [
    "context/",
    "shapes/",
    "ontology/"
  ],
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/gaia-x/technical-committee/service-characteristics.git"
  },
  "keywords": [
    "gaia-x",
    "ontology",
    "context",
    "shapes",
    "shacl",
    "jsonld",
    "owl"
  ],
  "author": "Gaia-X AISBL",
  "license": "EPL-2.0",
  "bugs": {
    "url": "https://gitlab.com/gaia-x/technical-committee/service-characteristics/issues"
  },
  "homepage": "https://gitlab.com/gaia-x/technical-committee/service-characteristics#readme",
  "devDependencies": {
    "@commitlint/cli": "^19.6.1",
    "@commitlint/config-conventional": "^19.6.0",
    "@commitlint/prompt-cli": "^19.6.1",
    "husky": "^9.1.7"
  },
  "dependencies": {
    "commitlint": "^19.6.1",
    "conventional-changelog-conventionalcommits": "^8.0.0"
  }
}
